[KCM Locale]
Name=Angola
Name[ar]=أنغولا
Name[be]=Ангола
Name[bg]=Ангола
Name[bn]=অ্যাঙ্গোলা
Name[el]=Ανγκόλα
Name[eo]=Angolo
Name[fa]=آنگولا
Name[ga]=Angóla
Name[he]=אנגולה
Name[hi]=अंगोला
Name[is]=Angóla
Name[ja]=アンゴラ
Name[ko]=앙골라
Name[lo]=ບັນແກເລີຍ
Name[mk]=Ангола
Name[mn]=Ангол
Name[pa]=ਅੰਗੋਲਾ
Name[ru]=Ангола
Name[sr]=Ангола
Name[ta]=ஆங்கோலா
Name[tg]=Ангуло
Name[th]=แองโกลา
Name[uk]=Ангола
Name[uz]=Ангола
Name[zh_CN]=安哥拉
Name[zh_TW]=安哥拉
Region=southafrica
Languages=pt
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=Kz
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
